using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Background
{
    /// <summary>
    /// Interaction logic for BackgroundTemplateListBaseContent
    /// </summary>
    public partial class BackgroundTemplateListBaseContent : UserControl
    {
        public BackgroundTemplateListBaseContent()
        {
            InitializeComponent();
        }
    }
}
